uuid: a94aaa8f-328f-4dfb-823d-ad4db29af807
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.leaderships_container
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.leaderships_container
target_entity_type_id: paragraph
target_bundle: leaderships_container
default_langcode: site_default
language_alterable: true
